function [Abs,Ord] = parabInterpol(SL,SC,SR)

%Interpolation d'une parabole entre 3 points consécutifs d'amplitude SL,SC
%et SR. La sortie est l'absisse(à partir de SC) et l'ordonnée du maximum.

Abs = (SL - SR)/2/(SL - 2*SC + SR);
Ord = SL - ((1.5*SL - 2*SC + 0.5*SR)^2)/2/(SL - 2*SC + SR);

% figure
% plot([10 10],[SL SL],'r*')
% hold on
% plot([20 20],[SC SC],'r*')
% plot([30 30],[SR SR],'r*')
% plot([20+10*Abs 20+10*Abs],[Ord Ord],'b+')