function [yEstim,yTest,EQM] = learntest(WN_data,Sp_data,maxGauss);

% Order of GMM according to number of data and parameters
D = 2; % size of Y
N = size(WN_data,2); % number of data
init = order(D,N);
if init>maxGauss
    init = maxGauss;
end

% EM algorithm
[label,model,llh] = emgm(WN_data,init);

% GMR Parameters
param = ParamGMR(model,D);

% Inference
[yEstim,yTest,EQM] = inference(Sp_data, param);
