clear all
close all

numData = input('Which Dataset ? ');
numFilter = input('How many Gammatone filter ? ');
if isempty(numFilter)
    numFilter = 16;
end
maxRange = input('What range for the azimuth angle ? ([-X°,X°],160° is good) ');
if isempty(maxRange)
    maxRange = 160;
end
ITD16 = input('Use the delays calculated with the limited crosscorelation (1) or with the whole crosscorelation (0) ?');
if isempty(ITD16)
    ITD16 = 0;
end
trust = input('Use the maximum of crosscorelation as a trust value (1) or not (0) ?');
if isempty(trust)
    trust = 1;
end
maxGauss = input('Maximum number of Gaussian function in the GMM (128 is good) ? ');
if isempty(maxGauss)
    maxGauss = 128;
end

% Loading the results
load(['./Results/Results_' int2str(numFilter) 'Gammatone_Dataset' int2str(numData) '_maxRange = ' int2str(maxRange) '_ITD16 = ' int2str(ITD16) '_trust = ' int2str(trust) ])



hFig = figure('Name',[ int2str(numFilter) 'Gammatone_Dataset' int2str(numData) '_maxRange = ' int2str(maxRange) '_ITD16 = ' int2str(ITD16) '_trust = ' int2str(trust)],'NumberTitle','off');
set(hFig, 'Position', [200 500 1500 400])
subplot(2,3,1)
plot(yTest(1,:))
title('real azimuth')

subplot(2,3,2)
plot(yEstim(1,:))
title('estimated azimuth')

subplot(2,3,3)
plot((yEstim(1,:) - yTest(1,:)).^2)
str = sprintf('quadratic error, EQM = %f',EQM(1));
title(str)

subplot(2,3,4)
plot(yTest(2,:))
title('real elevation')

subplot(2,3,5)
plot(yEstim(2,:))
title('estimated elevation')

subplot(2,3,6)
plot((yEstim(1,:) - yTest(1,:)).^2)
str = sprintf('quadratic error, EQM = %f',EQM(2));
title(str)